/*
	Theme Name: Dolce Child
	Template: dolce
	Description: This is the child theme of Dolce, you can customize your theme here.
*/
::-webkit-scrollbar {
    height: 5px;
    width: 8px
}

::-webkit-scrollbar-track {
    background: #000
}

::-webkit-scrollbar-thumb {
    background:#fff;
}
[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background-color: #1B1B1B !important;
    color: #fff;
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	margin-top:0 !important;
}
#site-header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    background: #181818;
    z-index: 999;
    animation: slideDown 0.4s ease;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    width: 100%;
}

ul#menu-footer-menu {
    padding: 0 !important;
    list-style: none;
    line-height: 30px;
}
ul#menu-footer-menu a{
	color:#99A1AF !important;
}
ul#menu-footer-menu a:hover{
	color:#fff !important;
}
.ss_insta_icon {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 100px;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}
@media only screen and (min-width: 1024px) {
	.header-inner,
	.footer-inner {
		width: 92%; !important;
		max-width:1340px;
		margin:0 auto;
	}
	.e-con-inner {
		width: 92% !important;
	}
}
@media only screen and (max-width: 1024px) {
	.header-inner,
	.footer-inner {
		padding:0 15px;
	}
	.site-header .header-inner {
		width: 100%;
	}
	
}
.site-navigation ul.menu li a {
    padding: 8px 25px !important;
}
.site-navigation ul.menu li a:hover {
	color:#02CDD1 !important;
}
.book-now-btn {
    display: flex;
    align-items: center;
	gap:15px;
}
.book-now-btn a {
    color: #000 !important;
    background: #fff !important;
        padding: 0 20px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    border-radius: 6px;
    transition: all 0.5s ease;
}
.book-now-btn a:hover {
	transition:all 0.5s ease;
	transform:scale(1.1);
}
.ss_hed_whatsapp img{
	    width: 20px;
    height: auto !important;
	filter: brightness(0) invert(1);

    margin-right: 5px;
}
.book-now-btn  .ss_hed_whatsapp {
	    background: #25d366 !important;
    color: #fff !important;
    font-weight: 500;
}
.inline-btn {
	display:flex !important;
	justify-content:center !important;
	flex-direction:row !important;
	gap: 20px !important;
}
.inline-btn>div {
	display:inline-flex;
}
.custom-product-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.product-item {
    text-align: left;
}
.product-item h3 {
    font-size: 2.2rem !important;
    margin: 0 !important;
    line-height: 1.4em !important;
}
.product-img img {
    width: 100%;
    height: auto;
}
p.hp {
    font-size: 1.2rem;
    font-weight: 400;
    margin-bottom: 25px;
	color:#000;
	opacity:0.8;
}
.ss_m0 p{
	margin:0;
}

.prices {
    font-size: 2.125rem;
    font-weight: 500;
    color: #33667B;
	margin-bottom: 25px;
}
.prices>span {
	color:#000;
}
.custom-btn {
    display: inline-block;
    padding: 15px 30px;
    background: #000;
    color: #fff;
    text-decoration: none;
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: 500;
    border-radius: 6px;
    border: 2px solid transparent;
}
.custom-btn:hover {
	border:2px solid #000;
	color:#000;
	background:#fff;
}
.blue-icon-box .elementor-icon {
    background: #02CDD1;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
	margin-bottom: 10px;
}
.blue-icon-box .elementor-icon svg {
	max-height:38px;
}
.icon-box-black .elementor-icon  {
	background: #2E2E2E;
    width: 100px;
    height: 100px;
	margin:0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
.icon-box-black .elementor-icon svg {
	max-height:45px;
}
.step-line>div>div {
    position: relative;
}
@media(min-width:767px) {
	.step-line>div>div:not(:last-child):after {
		position: absolute;
		content: '';
		height: 2px;
		background: #000;
		opacity:0.06;
		width: 70%;
		top: 53px;
		right: -36%;
	}
}
@media(min-width:660px) {
	.footer-col {
		flex: 1;
	}
	.footer-col:not(:first-child) {
		padding-left:30px;
	}
}

p.footer_desc {
    font-size: 1rem;
	line-height:1.8em;
    color: #99A1AF;
    margin-top: 20px;
	margin-top: 20px;
    max-width: 80%;
}
.footer_title {
    font-size: 1.5rem;
    color: #fff;
    font-family: 'Playfair Display';
    margin-bottom: 30px;
}
.footer_contact li,
.footer_contact li>a {
    list-style: none;
    font-size: 1rem;
    color: #99A1AF;
	display: flex;
    align-items: center;
}
.footer_contact li {
    margin-bottom: 20px;
}
.footer_contact li:hover,
.footer_contact li a:hover {
	color:#fff;
}
footer#site-footer {
    background: #000;
    padding: 5rem 0 2rem;
}
ul.footer_contact {
    margin: 0;
    padding: 0;
}
.footer_contact img {
    max-width: 18px;
    max-height: 18px;
    margin-right: 15px;
}
.footer-bottom.footer-inner {
    justify-content: center !important;
    padding-top: 2rem;
    border-top: 1px solid #ffffff4d;
    margin-top: 3rem;
}
.footer-bottom p {
    text-align: center;
    display: block;
    margin: 0;
    font-size: 1rem;
    color: #99A1AF;
}
.woocommerce-order-pay main#content,
.woocommerce-order-received main#content {
    background: #0A0A0A;
}
.woocommerce-order-pay .woocommerce,
.woocommerce-order-received .woocommerce {
    width: 92%;
    margin: 0 auto;
    padding: 50px 0;
}
.woocommerce-order-pay .woocommerce table.shop_table th,
.woocommerce-order-pay .woocommerce table.shop_table td,
.wc_payment_methods.payment_methods.methods label {
    color: #fff;
}
.woocommerce-order-pay form#order_review {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}
form#order_review>* {
    flex: 1;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 1.2rem;
    color: #fff;
    margin-bottom: 40px;
}
.woocommerce-order p {
	color:#fff;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    background: #191919;
    padding: 30px;
}
.woocommerce ul.order_details li strong,
.woocommerce-order-details__title,
.woocommerce-table--order-details.shop_table.order_details * {
    color:#fff;
}
.woocommerce-order-details__title {
	font-size:2rem !important;
}
.woocommerce ul.order_details li {
    color: #5e5e5e;
}
.woocommerce-order-received .woocommerce-customer-details {
	display:none !important;
}
[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background-color: #18c5c5 !important;
}
/* Homepage Product Card */
.rs3-card {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  background: #1A1A1A;
  color: #fff;
}

.rs3-image-section {
  position: relative;
}

.rs3-image-section img {
  width: 100%;
  display: block;
}

.rs3-price-tag {
    position: absolute;
    top: 15px;
    right: 15px;
    background: #19c2c2;
    color: #fff;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 400;
}

.rs3-content {
  padding:20px 40px 40px;
}

.rs3-title {
  font-size: 28px;
  margin-bottom: 10px;
}

.rs3-desc {
    color: #fff;
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-weight: 400;
}

.rs3-specs {
  	display: flex;
  	justify-content: space-between;
  	margin-bottom: 20px;
	margin-bottom: 20px;
    border-bottom: 0.8px solid #FFFFFF1A;
    padding-bottom: 20px;
}
.rs3-spec p {
    margin: 0;
	line-height: 1.3;
	font-size:14px;
	font-weight:400;
}
.rs3-spec p>span {
	color:#fff;
	opacity:0.5;
	font-size:12px;
}
.rs3-spec {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 13px;
}
.rs3-spec strong {
  font-weight:400;
}

.rs3-btn {
    width: 100%;
    padding: 13px !important;
    background: #19c2c2;
    border: none;
    border-radius: 4px !important;
    color: #000 !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    cursor: pointer !important;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
	transition:all 0.5s ease !important;
}
.rs3-btn img {
    max-width: 16px !important;
    filter: invert(1) brightness(0);
}
.ss-whatsapp-btn{
		display:none !important;
	}
.rs3-btn:hover {
  transition:all 0.5s ease !important;
	transform:scale(1.02) !important;
	color:#000 !important;
}
/* Homepage Product Card */

.rs3-form label {
    display: block;
    font-size: 14px;
    color: #333;
    margin-bottom: 20px;
    font-weight: 500;
}

.rs3-form input,
.rs3-form textarea {
    width: 100% !important;
    padding: 10px 15px !important;
    margin-top: 6px;
    border-radius: 6px !important;
    border: 2px solid #11111124 !important;
    background: #FCFCFC;
    font-size: 14px;
    outline: none;
    margin-top: 10px;
}

.rs3-form input:focus,
.rs3-form textarea:focus {
  border-color: #19c2c2;
  background: #fff;
}

body .rs3-submit {
    width: 100% !important;
    padding: 14px !important;
    background: #19c2c2 !important;
    border: none !important;
    border-radius: 8px !important;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    transition: 0.3s;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;

}

.location-options{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
}

.location-box{
    border:1px solid #ddd;
    border-radius:12px;
    padding:25px;
    cursor:pointer;
    transition:.3s;
}

.location-box.active{
    border:2px solid #000 !important;
}

.location-box:hover{
    border-color:#000;
}


.rs3-submit:hover {
  background: #14a9a9;
}
@media (max-width:1024px) {
	.footer_contact li, .footer_contact li>a,
	.footer-bottom p {
		font-size: 1rem;
	}
	.footer-col.footer-logo-about {
		flex:0 0 100%;
		margin-bottom:50px;
		padding-left: 30px;
	}
	
}
@media(max-width:992px) {
	.ss-whatsapp-btn{
		display:flex !important;
	}
	.book-now-btn a {
		width: 116px;
		height: 42px;
		font-size: 1rem;
		        padding: 0;
	}
	.site-navigation-toggle-holder .site-navigation-toggle {
		height:40px;
		width:42px;
	}
	.site-navigation-toggle-holder {
		padding: 0 !important;
	}
	.product-item h3 {
		font-size: 1.5rem !important;
	}
	p.hp {
		font-size: 1.1rem;
	}
	.prices {
		font-size: 1.8rem;
	}
	.custom-btn {
		padding: 10px 30px;
		font-size: 20px;
	}
	.product-item {
		text-align:center;
	}
	.e-con.e-flex>.e-con-inner {
		padding-left:15px;
		padding-right:15px;
	}
	.book-now-btn .ss_hed_whatsapp{
		display:none;
	}
}
@media(max-width:660px) {
	.footer-col.footer-logo-about {
		padding-left: 0px !important;
	}
	.footer-inner {
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.custom-product-grid {
		grid-template-columns: repeat(1, 1fr);
	}
	.step-wrapper {
		padding: 0;
		gap:10px;
	}
	.circle {
		width: 39px;
		height: 39px;
		font-size: 16px;
	}
	.step p {
		color: #fff;
		font-size: 12px;
	}
	.car-card {
		flex-wrap: wrap;
		flex-direction:column;
	}
	.car-content {
		padding: 0;
		margin-top: 10px;
	}
	.main_title {
		font-size: 2rem !important;
	}
	.booking-right h3 {
		font-size: 1.8rem !important;
	}
	.rows,.buttonss {
		flex-direction:column;
		flex-wrap: wrap;
	}
	.backs,
	body .continues {
		padding: 15px 30px !important;
	}
	.location-box {
		padding: 15px;
	}
	.location-box strong {
		font-size: 1.1rem;
	}
	.location-box p {
		font-size: 0.9rem;
	}
}
@media(min-width:991px) and (max-width:1200px) {
	.rs3-title {
		font-size: 28px !important;
	}
	.rs3-desc {
		font-size: 14px;
	}
	.rs3-spec p {
		font-size: 12px;
	}
}
@media(min-width:661px) and (max-width:991px) {
	.rs3-title {
		font-size: 22px !important;
	}
	.rs3-desc {
		font-size: 13px;
	}
	.rs3-spec p {
		font-size: 12px;
	}
	.rs3-content {
		padding: 15px;
	}
	.rs3-specs {
		flex-direction: column;
	}
	.rs3-spec {
		margin-bottom:10px;
	}
}
@media(max-width:991px) {
	.car-card {
		flex-direction: column;
	}
	.car-content {
		padding-left:0px;
		padding-top:25px;
	}
}
@media(max-width:767px) {
	.booking-wrapper {
		flex-direction: column;
	}
}
@media(min-width:441px) and (max-width:767px) {
	.woocommerce ul.order_details li {
		float: left;
		width: 50%;
		margin: 0 0 20px;
		padding: 0;
		border: 0;
	}
}
@media(max-width:520px) {
	.rs3-specs {
		flex-direction: column;
	}
	.rs3-spec {
		margin-bottom:10px;
	}
	.rs3-content {
		padding: 20px;
	}
	.rs3-title {
		font-size: 23px !important;
	}
	.rs3-desc {
		font-size: 14px;
	}
}
@media(max-width:440px) {
	.woocommerce ul.order_details li {
		width: 100%;
		margin-bottom: 15px;
		border-right:0px;
		margin-right:0;
		padding-right:0;
	}
	
}
@media(max-width:360px) {
	.site-header .header-inner .site-branding .site-logo img {
		max-width: 80%;
	}
	
}


@media only screen and (min-width: 767px) and (max-width: 1023px){
	.ss-whatsapp-btn{
		display:flex !important;
	}
}